Hello There, Guest! Register

Ni no Kuni: Wrath of the White Witch [NPEB01158]
#11
what are LLE module needed for this game?

I found this video that can run the game.
https://www.youtube.com/watch?v=oZCgOhbkc3U
Reply
#12
(09-25-2016, 12:33 PM)texthebear Wrote: what are LLE module needed for this game?

I found this video that can run the game.
https://www.youtube.com/watch?v=oZCgOhbkc3U

That is fake as shit.
Reply
#13
what are LLE module needed for this game? Please ?
Reply
#14
Who knows, not a single person posted the damn log file. Try with this list, it's usually good for most games. If it works or not, please post your log file. Put it in a .zip and attach here on the forums Smile
Reply
#15
Ingame as of https://forums.rpcs3.net/thread-196848.html with RPCS3 v0.0.3-3-da3f3fd Alpha
Reply
#16
Playable as of:

https://forums.rpcs3.net/thread-179175-p...#pid296939
Reply
#17
(04-08-2018, 12:00 PM)fifazalata Wrote: Playable as of:

https://forums.rpcs3.net/thread-179175-p...#pid296939

Just no, there are so much crashes in the game atm it's not playable at all.
Reply
#18
And that's why it wasn't moved. Although, since that post it has gotten more stable so it may be playable by now. Especially if you use OpenGL since some people were having issues with vk.
Reply
#19
(12-06-2018, 07:54 PM)Asinine Wrote: And that's why it wasn't moved. Although, since that post it has gotten more stable so it may be playable by now. Especially if you use OpenGL since some people were having issues with vk.

I've tested it recently and it still randomly freezes especially with VK so I guess I jumped the gun too early on this.
This should still be ingame till it becomes more stable.
Reply
#20
Still crashing a lot with rpcs3-v0.0.5-7576-76f94940.

.gz   RPCS3.log.gz (Size: 1.7 MB / Downloads: 4)
Reply


Forum Jump:


Users browsing this thread: 2 Guest(s)